@use 'sass:color';
@import '../../../variables.scss';

.refferal_badge{
  display: none !important;
}

.app-mail {
  background-color: $primary-color;
  padding: $padding;
  color: white;
  font-size: 15pt;
  font-weight: bold;
  margin-bottom: 60px;

  input.button {
    font-size: 17pt;
    width: 100%;
    outline: none;
    border: none;
    background-color: white;
    border-radius: 5px;
    margin: 20px auto;
    padding: 10px;
    color: $secondary-color;
    font-weight: bold;
    font-family: $secondary-font;
  }

  .mc-field-group {
    width: 100%;

    label{
      display: block;
      margin:10px 0 !important;
    }

    input {
      text-align: center;
      border-radius: 5px;
      font-size: 17pt;
      padding: 10px 0;
      font-weight: bold;
      font-family: $secondary-font;
      width: 100%;
      outline: none;
      border: none;
    }
  }
}
